<?php


$ayar_dizi = $db->prepare("SELECT * FROM limit_ayarlari WHERE id = ?");
$ayar_dizi->execute([1]);
if ($ayar_dizi->rowCount()) {
    $Sonuc = $ayar_dizi->fetch(PDO::FETCH_ASSOC);
    echo "<div class=\"page-header\">\r\n\t<div class=\"page-title mt-0 mb-0\">\r\n\t\t<h3>";
    echo $admindil["txt8_1"];
    echo "</h3>\r\n\t\t<div class=\"crumbs\">\r\n\t\t\t<ul id=\"breadcrumbs\" class=\"breadcrumb\">\r\n\t\t\t\t<li><a href=\"index.html\"><i class=\"icon-home menu-icon\"></i></a></li>\r\n\t\t\t\t<li><a href=\"";
    echo $sayfalink;
    echo "\">";
    echo $admindil["txt2"];
    echo "</a></li>\r\n\t\t\t\t<li class=\"active\"><a href=\"";
    echo $sayfalink;
    echo "\">";
    echo $admindil["txt8_1"];
    echo "</a></li>\r\n\t\t\t</ul>\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n<div class=\"row\">\r\n\t<div class=\"col-12 grid-margin stretch-card\">\r\n\t\t<div class=\"card\">\r\n\t\t\t<div class=\"card-body\">\r\n\t\t\t\t<form class=\"forms-sample\" method=\"post\" action=\"../_class/yonetim_islem.php\" enctype=\"multipart/form-data\" autocomplete=\"off\">\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<div class=\"col-md-6\">\r\n\t\t\t\t\t\t<div class=\"table-responsive\">\r\n\t\t\t\t\t\t\t<table class=\"table table-hover m-b-0 without-header   text-left\">\r\n\t\t\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Belgelerimiz\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2 mb-1 mt-1\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_belge\" value=\"12\" ";
    if ($Sonuc["limit_belge"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2 mb-1 mt-1\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_belge\" value=\"6\" ";
    if ($Sonuc["limit_belge"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2 mb-1 mt-1\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_belge\" value=\"4\" ";
    if ($Sonuc["limit_belge"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2 mb-1 mt-1\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_belge\" value=\"3\" ";
    if ($Sonuc["limit_belge"] == "3") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2 mb-1 mt-1\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_belge\" value=\"2\" ";
    if ($Sonuc["limit_belge"] == "2") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Eğitim Kadromuz\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_ekip\" value=\"12\" ";
    if ($Sonuc["limit_ekip"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_ekip\" value=\"6\" ";
    if ($Sonuc["limit_ekip"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_ekip\" value=\"4\" ";
    if ($Sonuc["limit_ekip"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_ekip\" value=\"3\" ";
    if ($Sonuc["limit_ekip"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_ekip\" value=\"2\" ";
    if ($Sonuc["limit_ekip"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Marka Ortaklıklarımız\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_referanslar\" value=\"12\" ";
    if ($Sonuc["limit_referanslar"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_referanslar\" value=\"6\" ";
    if ($Sonuc["limit_referanslar"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_referanslar\" value=\"4\" ";
    if ($Sonuc["limit_referanslar"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_referanslar\" value=\"3\" ";
    if ($Sonuc["limit_referanslar"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_referanslar\" value=\"2\" ";
    if ($Sonuc["limit_referanslar"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Foto Galeri\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_foto\" value=\"12\" ";
    if ($Sonuc["limit_foto"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_foto\" value=\"6\" ";
    if ($Sonuc["limit_foto"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_foto\" value=\"4\" ";
    if ($Sonuc["limit_foto"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_foto\" value=\"3\" ";
    if ($Sonuc["limit_foto"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_foto\" value=\"2\" ";
    if ($Sonuc["limit_foto"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Video Galeri\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_video\" value=\"12\" ";
    if ($Sonuc["limit_video"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_video\" value=\"6\" ";
    if ($Sonuc["limit_video"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_video\" value=\"4\" ";
    if ($Sonuc["limit_video"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_video\" value=\"3\" ";
    if ($Sonuc["limit_video"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_video\" value=\"2\" ";
    if ($Sonuc["limit_video"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Haberler\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_haber\" value=\"12\" ";
    if ($Sonuc["limit_haber"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_haber\" value=\"6\" ";
    if ($Sonuc["limit_haber"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_haber\" value=\"4\" ";
    if ($Sonuc["limit_haber"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_haber\" value=\"3\" ";
    if ($Sonuc["limit_haber"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_haber\" value=\"2\" ";
    if ($Sonuc["limit_haber"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Ziyaretçi Yorumları\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_yorum\" value=\"12\" ";
    if ($Sonuc["limit_yorum"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_yorum\" value=\"6\" ";
    if ($Sonuc["limit_yorum"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_yorum\" value=\"4\" ";
    if ($Sonuc["limit_yorum"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_yorum\" value=\"3\" ";
    if ($Sonuc["limit_yorum"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_yorum\" value=\"2\" ";
    if ($Sonuc["limit_yorum"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Dökümanlar\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_dokuman\" value=\"12\" ";
    if ($Sonuc["limit_dokuman"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_dokuman\" value=\"6\" ";
    if ($Sonuc["limit_dokuman"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_dokuman\" value=\"4\" ";
    if ($Sonuc["limit_dokuman"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_dokuman\" value=\"3\" ";
    if ($Sonuc["limit_dokuman"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_dokuman\" value=\"2\" ";
    if ($Sonuc["limit_dokuman"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Hizmetlerimiz\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_hizmetler\" value=\"12\" ";
    if ($Sonuc["limit_hizmetler"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_hizmetler\" value=\"6\" ";
    if ($Sonuc["limit_hizmetler"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_hizmetler\" value=\"4\" ";
    if ($Sonuc["limit_hizmetler"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_hizmetler\" value=\"3\" ";
    if ($Sonuc["limit_hizmetler"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_hizmetler\" value=\"2\" ";
    if ($Sonuc["limit_hizmetler"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Eğitim Birimlerimiz\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_birimler\" value=\"12\" ";
    if ($Sonuc["limit_birimler"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_birimler\" value=\"6\" ";
    if ($Sonuc["limit_birimler"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_birimler\" value=\"4\" ";
    if ($Sonuc["limit_birimler"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_birimler\" value=\"3\" ";
    if ($Sonuc["limit_birimler"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_birimler\" value=\"2\" ";
    if ($Sonuc["limit_birimler"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Kurslarımız\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_kurslar\" value=\"12\" ";
    if ($Sonuc["limit_kurslar"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_kurslar\" value=\"6\" ";
    if ($Sonuc["limit_kurslar"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_kurslar\" value=\"4\" ";
    if ($Sonuc["limit_kurslar"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_kurslar\" value=\"3\" ";
    if ($Sonuc["limit_kurslar"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_kurslar\" value=\"2\" ";
    if ($Sonuc["limit_kurslar"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-column2 text-c-red\"></i> Şubelerimiz\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-radio\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_bayiler\" value=\"12\" ";
    if ($Sonuc["limit_bayiler"] == "12") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t1\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_bayiler\" value=\"6\" ";
    if ($Sonuc["limit_bayiler"] == "6") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t2\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_bayiler\" value=\"4\" ";
    if ($Sonuc["limit_bayiler"] == "4") {
        echo " checked ";
    }
    echo ">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t3\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_bayiler\" value=\"3\" ";
    if ($Sonuc["limit_bayiler"] == "3") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t4\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t\t<div class=\"form-check form-check-success d-inline-block mr-2\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t<label class=\"form-check-label\">\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t<input type=\"radio\" class=\"form-check-input\" name=\"limit_bayiler\" value=\"2\" ";
    if ($Sonuc["limit_bayiler"] == "2") {
        echo " checked ";
    }
    echo " >\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t\t6\r\n\t\t\t\t\t\t\t\t\t\t\t\t\t</label>\r\n\t\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\r\n\t\t\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"col-md-6\">\r\n\t\t\t\t\t\t<div class=\"table-responsive\">\r\n\t\t\t\t\t\t\t<table class=\"table table-hover m-b-0 without-header   text-left\">\r\n\t\t\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Belgelerimiz Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" maxlength=\"3\" name=\"limit_sayfabelgeler\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfabelgeler"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Eğitim Kadromuz Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfaekibimiz\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfaekibimiz"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\t\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Marka Ortaklıklarımız Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfareferans\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfareferans"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Foto Galeri Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfafoto\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfafoto"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Video Galeri Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfavideo\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfavideo"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Haberler Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfahaber\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfahaber"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Ziyaretçi Yorumları Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfayorumlar\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfayorumlar"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Döküman Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfadokuman\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfadokuman"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Hizmetler Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfahizmetler\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfahizmetler"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Eğitim Birimlerimiz Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfabirimler\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfabirimler"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Kurslarımız Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfakurslar\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfakurslar"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Etkinlikler Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfaetkinlik\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfaetkinlik"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr style=\"height: 68px;\">\r\n\t\t\t\t\t\t\t\t\t\t<td class=\"text-left\">\r\n\t\t\t\t\t\t\t\t\t\t\t<i class=\"ti-layout-grid3 text-c-red\"></i> Yemek Menüsü Sayfasındaki Kayıt Sayısı\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t\t\t\t<input class=\"form-control\" name=\"limit_sayfayemekmenusu\" type=\"number\" value=\"";
    echo $Sonuc["limit_sayfayemekmenusu"];
    echo "\" required=\"\">\r\n\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t\t<button type=\"submit\" name=\"limit_ayarlar\" class=\"btn btn-success btn-icon-text btn-sm mt-3\">\r\n\t\t\t\t\t\t<i class=\"mdi mdi-spin mdi-loading\"></i>                                                   \r\n\t\t\t\t\t\tGÜNCELLE\r\n\t\t\t\t\t</button>\r\n\t\t\t\t</form>\r\n\t\t\t</div>\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t</div>\r\n\t</div>\r\n\r\n</div>\r\n";
    mesaj("limit_ayarlar", 1, "yes", "Başarı ile guncellenmiştir.");
    mesaj("limit_ayarlar", 2, "no", "Hata oluştu tekrar deneyiniz.!");
    echo "\t\r\n";
   
} else {
    header("Location:" . $url . "/404.html");
    exit;
}

?>